ul.navmenu  {
display:inline;
list-style:none outside none;
margin:0;
padding:0;
}
ul.navmenu li {
background:none repeat scroll 0 0 transparent;
cursor:pointer;
display:inline;
float:left;
list-style:none outside none;
margin:0 0 0 0;
padding:0;
text-transform:uppercase;
}

a{
	outline: none;
}

.navmenu li a span{
	display: none;
}
a.menuitem1{
	display: block;
	width:84px;
	height:40px;
	background-image: url("../img/menu.png");
	background-position: 0 0 ;
}

a.menuitem2 {
	display: block;
	width:102px;
	height:40px;
	background-image: url("../img/menu.png");
	background-position:  -84px 0;
}


a.menuitem3 {
	display: block;
	width:72px;
	height:40px;
	background-image: url("../img/menu.png");
	background-position: -186px 0 ;
}

a.menuitem4 {
	display: block;
	width:92px;
	height:40px;
	background-image: url("../img/menu.png");
	background-position: -258px 0 ;
}

a.menuitem5 {
	display: block;
	width:103px;
	height:40px;
	background-image: url("../img/menu.png");
	background-position: -353px 0;
}


a.menuitem1:hover{
	background-position: 0 40px; ;
}

a.menuitem2:hover {
	background-position:  -84px 40px;;
}

a.menuitem3:hover {
	background-position: -180px 40px; ;
}

a.menuitem4:hover {
	background-position: -258px 40px; ;
}

a.menuitem5:hover {
	background-position: -353px 40px;;
}


a.menuitem1#selected{
	background-position: 0 40px;
}

a.menuitem2#selected {
	background-position:  -84px 40px;;
}

a.menuitem3#selected {
	background-position: -180px 40px; ;
}

a.menuitem4#selected {
	background-position: -258px 40px; ;
}

a.menuitem5#selected {
	background-position: -353px 40px;;
}